SCHEDULE="0 */1 * * *"
ADMIN_EMAIL="koji-admins@cern.ch"
KOJI_SERVER="https://kojihub.cern.ch/kojihub"
THE_UNTOUCHABLES="host/koji.cern.ch, kojigc, kojira, kojiuser"
LDAPHOST="xldap.cern.ch"
EGROUP_USERS="koji-users"
EGROUP_ADMINS="koji-admins"
MAX_ACTIONS=5
NO_ACTION=False
GIT_URL="https://:@gitlab.cern.ch:8443/ai/it-puppet-hostgroup-lsb.git"
GIT_BRANCH="master"
ACL_YAML_PATH="data/hostgroup/lsb.yaml"
